.IntracutLogo {
   float:left;
    margin: 10px 20px 0px 10px;
    padding:0;
}

.IntracutIndexPageLogo {
    position:absolute;
    top: 10px;
    margin-left: 10px;
/*    left:10px;*/
    padding: 0px;
   /*margin: 0px -129.5px;  25px;*/
    z-index: 5;
}

.MainPageArea {
    margin-left:auto;
    margin-right:auto;
    width:960px;
/*    border-style: solid;
    border-color: white;
    border-width: 1px;*/
    
    vertical-align: top;
    
/*    background-color:  #474747;*/
    padding: 0px;
}

.MainBody {

    font-family: Calibri, verdana, arial, sans-serif;
    vertical-align: top;
    padding:5px ;
    font-size: 11pt;
    /*color: lightgray;*/
    text-align: justify;

}

.FineText,.QHeader{
    font-size: 12px;
}

.PhoneBox {
    position: absolute;
    top: 8px;
    margin-left: 20px;
    width:150px;
    height: 40px;
/*  background: rgba(255,255,255,0.5);
    color: blue;*/
    z-index: 5;

}

.TopMenuBar {

    font-family: BebasNeueRegular, Impact, sans-serif ;
    font-size: 16pt;

    background: url("../images/menu2.png") no-repeat right top;

    padding:0;
    padding-top: 16px;

    margin:0;

    margin-left: 270px;
    text-align:left;

    width: 680px;
    height:50px;

  /*  font-weight: 400;
    letter-spacing: 0px;*/

/*    position: relative; top:100%;
    background-color: grey;
    color: darkgray;
    position:relative;
    top: -5px;
    vertical-align: top;
    vertical-align: text-bottom;
    vertical-align: central;
    border-radius: 10px;
    height: 20px;
    text-shadow: 0.05em 0.05em #111;*/
}

/*.MenuSpacer {
    width:180px;
    height:300px;
}*/

.MainMenuItem, MainMenuDropdown {
    color: #797979;
    text-decoration: none;
}

.MainMenuItem:hover, .MainMenuDropdown:hover, .DropDown_Items:hover{
    color: #2c2c2c;
    text-decoration: none;
    text-shadow: 0 0 0.5em #FFF, 0 0 0.5em #FFF;
}

.MainMenuDropdown_Parent {

    list-style: none;
    position: relative;  /* for chrome */
    display:  inline-table;
    vertical-align:   top;
    color: red;
    z-index: 60;
}



.MainMenuDropdown_ItemGroup {

    margin:0;
    padding:10px;
    margin-left: -10px;
    list-style: none;
    position: absolute;
    display: none;
    background: #C5C5C5;
    border-radius: 5px;
    width:90px;

}

.DropDown_Items {
    color: #555;
}

.MainMenuDropdown_Parent:hover > .MainMenuDropdown_ItemGroup {
    position: absolute;
    display: block;
}

body {
    /*background-image: url(../images/bottombg4.jpg);*/
    background:black url(../images/blankbgstrip.jpg) left top repeat-x;
    margin: 0;
    padding:0;
    color: lightgrey;
    /*position:absolute;*/
}

.ErrorBox, .CurvedBorder  {
    background: black;
    color:  #3399FF;
    width:  550px;
    margin:  15px;
    padding:  10px;
    border-style: solid;
    border-color: #3399FF;
    border-radius: 15px;

}

.CurvedBorder {
    color: white;
    width: 790px;
    border-color: #FFFFFF;
}

strong {
    color:  white;
}

.noborder{
    padding:0;
    margin:0;
    border:0;
}


li,ul {
    /*font-family: verdana, arial, sans-serif;*/
    font-size: 11pt;
    /*color: lightgray;*/
}

table,tr,td {
    /*font-family: verdana, arial, sans-serif;*/
    font-size: 11pt;
    /*color: lightgray;*/
    padding:0;
    margin:0;
    vertical-align: top;
/*    border-width: 1;
    border:1;
    border-style:solid;*/
}

.ShowBorder {
    padding: 0;
    margin: 0;
    border: white;
    border-style: solid;
}

h1 {
    font-family: BebasNeueRegular, impact;
    font-size: 16pt;
    color: white;
    font-weight: 400;
    padding:0px;
    margin:0px;
}

h2 {
    font-family: BebasNeueRegular, impact;
    font-size: 16pt;
    color: white;
    font-weight: 400;
    padding:0px;
    margin-top:38px;
}

h3 {
    font-family: BebasNeueRegular, impact;
    font-size: 16pt;
    color: white;
    font-weight: 400;
    padding:0px;
    margin:0px;
}

.blacktext {
	color:white;
	font-size:10pt;
	border:0px;
}



.DarkShaded {
    padding: 10px;

    /*background-color:#111; color:#fff; filter: alpha(opacity=50);*/
    background-color:rgba(0,0,0,0.3);
    border-radius: 10px;
}

a {
    color: white;
    text-decoration:none;
}

a:hover {
    color: yellow;
    text-decoration:underline;
}

.BackgroundArea2 {
    z-index:-1;
    position: absolute;
    left:0px;
    width:100%;
    height:450px;
    padding: 0;
    margin:0px;
    margin-top: -180px;
    background:#1A4D80 url(../images/bottombg5.jpg) repeat-x top;

/*    border-width:  1px;
    border-color: grey;
    border-style: solid;
    border-radius: 5px;*/
}

#ContactInfo {
    /*
    
    position: relative;        
    */    
    position: absolute; left: -10000px;

        
    /*display: none ;   // inline   or none;*/
    /**/
}
#QuoteForm {
    /*position: absolute; left: -10000px;*/
    /*display: none ; //*inline   or none;*/
    position: relative;
}
#HeaderSpacer {
    position: absolute; left: -10000px;
}

.SpecialForm {
    display: none;
}

.FooterMenu {

    margin-left: auto;
    margin-right: auto;
    margin-top:180px;
    padding: 10px;

    width: 960px;
/*    border:1px;
    border-style: solid;*/

    background-color:rgba(0,0,0,0.3);
    border-radius: 10px;

}
.FooterMenuItem {
    font-family: Calibri, verdana, arial, serif;
    font-size: 11pt;
    text-align: left;
    text-transform:uppercase;
}

img {
    border:0px;
}

.HoverTrans {

    margin-bottom: 19px;

    float:left;
    opacity:0.9;
    filter:alpha(opacity=90); /* For IE8 and earlier */
    
    margin-left: 0px;
    margin-right: 5px;
    -webkit-transition: margin 0.2s ease-out;
    -moz-transition: margin 0.2s ease-out;
    -o-transition: margin 0.2s ease-out;
}
.HoverTrans:hover {
    /*    padding-left: 1px;*/
    opacity:1.0;
    filter:alpha(opacity=100); /* For IE8 and earlier */

    margin-left: 5px;
    margin-right: 0px;

    -webkit-transition: margin 0.2s ease-out;
    -moz-transition: margin 0.2s ease-out;
    -o-transition: margin 0.2s ease-out;
}

input {

    background: #222222;
    color: white;
    border-width:  1px;
    border-color: grey;
    border-style: solid;
    border-radius: 3px;
    margin:0;
    padding:0px;
    height: 19px;

}
textarea {
    background: #222222;
    color: white;
    border-width:  1px;
    border-color: grey;
    border-style: solid;
    border-radius: 3px;
    padding:1px;

}
select, option {
    background: #222222;
    color: white;
    border-width:  1px;
    border-color: grey;
    border-style: solid;
    border-radius: 3px;
    padding:0px;
    /*height: 22px;*/
}
.InputRight {
    text-align: right;
}

.InputButton {

/*    height: 30px;
    padding: 3px 20px 3px 20px;
    //font-family: Calibri, Arial, sans-serif;
    font-size: 11px;
    background: #BBCCDD;
    color: black;
    border-radius: 8px;
    border-style: outset;
    border-width: 3px;
    border-color: #3399FF;*/
    /*text-shadow: 2px 2px 2px #888888;*/
/*    text-shadow: -1px 0 black,
                  0 1px black,
                  1px 0 black,
                  0 -1px black;*/
    border:0;
    font-family: BebasNeueRegular, impact;
    font-size: 16pt;
    background: white;
    color: #3399FF;

    padding: 8px;

    -webkit-border-radius: 16px;
       -moz-border-radius: 16px;
            border-radius: 16px;

    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;

    margin-left: 0px;
    margin-right: 5px;

    -webkit-transition: margin 0.2s ease-out;
    -moz-transition: margin 0.2s ease-out;
    -o-transition: margin 0.2s ease-out;
}

.InputButton:hover {
    /*background: #99aaFF;*/
    background: #AAAAAA;
    color: #003377;
    
    margin-left: 5px;
    margin-right: 0px;

    -webkit-transition: margin 0.2s ease-out;
    -moz-transition: margin 0.2s ease-out;
    -o-transition: margin 0.2s ease-out;
}
.InputButton:disabled {
    background: #AAAAAA;
    color: #777777;

    margin-left: 5px;
    margin-right: 0px;

}

.ReadMore {
    font-family: BebasNeueRegular, impact;
    font-size: 16pt;
    background: white;
    color: #3399FF;

    padding: 8px;

    -webkit-border-radius: 16px;
       -moz-border-radius: 16px;
            border-radius: 16px;

    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;

    margin-left: 0px;
    margin-right: 5px;

    -webkit-transition: margin 0.2s ease-out;
    -moz-transition: margin 0.2s ease-out;
    -o-transition: margin 0.2s ease-out;

}
.ReadMore:hover  {

    text-decoration:none;
    background: #AAAAAA;
    color: #003377;

    margin-left: 5px;
    margin-right: 0px;

    -webkit-transition: margin 0.2s ease-out;
    -moz-transition: margin 0.2s ease-out;
    -o-transition: margin 0.2s ease-out;

}


/* FONT DEFINITIONS */
/* ie style */
@font-face {
    font-family:BebasNeueRegular;
    src: url("fonts/BebasNeue-webfont.eot");
        format (embedded-opentype);
    font-weight:400;
    font-style:normal;
}

/* others style */
@font-face {
    font-family:BebasNeueRegular;
    src:url('fonts/BebasNeue-webfont.ttf');
    font-weight:400;
    font-style:normal;
}
